Home     Contact     Sitemap
        
  Support

I have a Lucy 1.0, which operating system can I run your software with?

Document ID: DQ104
Relevant to following products: Stingray Manta
Document description: Lucy 1.0 compatibility



For the Stingray, software Lucy 1.0 will run with Windows 95 and Windows 98.

For all other versions of Windows (including XP/2000) Manta is required to control the Lucy 1.0. During the installation of Manta ensure you select the Lucy device driver (and deselect other drivers). After installation of Manta is complete you will need to setup the Lucy software to work with Manta. Click here for documentation on this.



 Search again

  Evaluate
  Download software now:

    WorkOut 2.5
    Manta
    Stingray
  Support
    Search Knowledge Base
    Browse Knowledge Base
    Submit a query